#body
{
    background: white;
    height: 100%;
    font-family: "Arial";
}


.container
{
    max-width: 99%;
}


#encabezado
{
    width: 75%;
    align-content: center;
}


#menu
{
    align-items: center;
    width: 75%;
    margin:0 auto 0 auto;
}


#titulo
{
    font-size: 25px;
    color: #010055;
    font-family: Fira;
    text-align: center;
    background-color: #fafafa;
    padding: 6px;
    margin:0 auto 0 auto;
    /*border: 1px solid #f5c2c7;*/
    border-radius: 6px;
    /* rutina para el degradado de colores en el titulo de página */
    width: 100%;
    height: 40px;
    background: linear-gradient(to bottom, #2a7fff, #dddddd); /* Standard syntax (must be last) */
}


.cuadro
{
    padding: 0.5rem 0.5rem;
    margin-bottom: 0.0rem;
    margin-top: 0.0rem;
    border-radius: 6px;
    background-color: white;
    box-shadow: 5px 5px 5px darkgray;
    border: 1px solid darkgray;
}


.cabeza
{
    padding: 0.5rem 0.5rem;
    margin-bottom: 0.0rem;
    margin-top: 0.0rem;
    border-radius: 6px;
    background-color: #e8ecef;
    box-shadow: 5px 5px 5px darkgray;
}


#pie
{
    font-size: 12px;
    color: white;
    font-family: Fira;
    text-align: center;
    background-color: #fafafa;
    padding: 8px;
    margin:0 auto 0 auto;
    /*border: 1px solid white;*/
    border-radius: 6px;
    /* rutina para el degradado de colores en el pie de página */
    width: 100%;
    height: 40px;
    background: grey; /* For browsers that do not support gradients */    
    background: -webkit-linear-gradient(bottom, #eee, #e03137); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(bottom, #eee, #e03137); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(bottom, #eee, #e03137); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom, #9fb9ce, #9fb9ce); /* Standard syntax (must be last) */
}


#mensaje
{
    padding: 0px;
    /*border: 1px solid white;*/
    border-radius: 12px;
    background-color: red;
    text-align: center;
    width: 75%;
    margin:0 auto 0 auto;
}


.cuadroAlerta
{
    color: #ffffff;
    padding: 0.5rem 0.5rem;
    margin-bottom: 0.0rem;
    margin-top: 0.0rem;
    border-radius: 6px;
    background-color: #C70039;
    border: 1px solid red;
}


.boton
{
	background-color: #007bff;
	border-color: #007bff;
	color: #ffffff;
	border-radius: 5px;
	padding: 0.4rem 0.4rem;
}


.capitalize
{
    text-transform: capitalize;
    /*font-weight: bold;*/
    font-family: "Arial";
}


.negrita
{
    font-weight: bold;
    /*text-transform: initial;*/
}


.btn-primary 
{
  color: #fff;
  background-color: #022768;
  border-color: #022768;
}


.btn-info
{
  color: #fff;
  background-color: #0c7ebb;
  border-color: #0c7ebb;
}


.btn-success 
{
  color: #000;
  background-color: #69bed5;
  border-color: #69bed5;
}


.btn-secondary 
{
  color: #fff;
  background-color: #6c757d;
  border-color: #6c757d;
}


.btn-danger
{
    color: #fff;
    background-color: #b0290c ;
    border-color: #b0290c ; 
}


.texto 
{

    text-transform: lowercase;

}


thead
{
  background-color:  #041860;
  color: white;
}


.Titulo_azul 
{  
    font-family: Fira; 
    font-size: 17px; 
    font-style: normal; 
    font-weight: bold; 
    color: #05519E; 
}


.Titulo_rojo 
{  
    font-family: Fira; 
    font-size: 17px; 
    font-style: normal; 
    font-weight: bold; 
    color: #CC0000; 
}


.style
{
    padding-left: 0px;
}


.style2
{
    padding-left: 20px;
}


.tooltip-inner 
{
    background-color: #ffffff;
    color: black;
    border: 2px solid black;
    font-weight: bold;
}


marquee
{
    color: red;
    text-shadow: 5px 5px 5px black;
    bgcolor: blue;
}


.alert-danger
{
    color: #ffffff;
    background-color: #C70039;
    border-color: #f5c2c7;
}


.img-thumbnail
{
    padding: 0.25rem;
    background-color: #fff;
    border: 4px solid #e8ecef;
    border-radius: 0.25rem;
    max-width: 100%;
    height: auto;
}


hr:not([size])
{
    height: 1px;
}


p
{
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
}

h2 {
    color: darkblue;
    font-size: 35px;
}

h1 {
    color: darkblue;
    font-size: 50px;
}